#claimsId .sctHdr, #convId .sctHdr
{
   width: 650px;
}
#importantInfoId span
{
   margin-top: 10px;
}

/*
Bug fixing
*/

.Err
{
   border: 1px dashed #FE0507;
}
#passwordGroup > .Err
{
   border: 1px dashed #FE0507;
}

.containerClass
{
   padding: 10px 8px 10px 8px;
}

ul#other
{
    background: none;
}

ul#accesories
{
    background: url("../../images/row_bg.gif") no-repeat scroll left bottom transparent !important;
}
#help_iframe{
    z-index: 100;
}